be explicit on sfa-cm being not supported
Thierry Parmentelat [Mon, 17 Dec 2012 14:39:43 +0000 (15:39 +0100)]
init.d/sfa-cm

index 77b02d1..aaa5b3b 100755 (executable)
@@ -7,6 +7,10 @@
 # description:   Wraps PLCAPI into the SFA compliant API
 #
 
+echo "sfa-cm is no longer supported"
+echo "you should consider rpm -e sfa-cm"
+exit 1
+
 # Source config
 [ -f /etc/sfa/sfa_config.sh ] && . /etc/sfa/sfa_config.sh